<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >
<head>
	<title>EscortGuide.co.uk</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" type="text/css" href="http://server.escortforumit.xxx/banners/geo/escortguide.co.uk/css/160x600.css" />
</head>
<body>

<?php
$url = '';

if (strlen($this->utm) > 0)
	$url = '/?' . $this->utm;

$NGE_URL = "http://www.escortguide.co.uk" . $url;
$HOST = "http://www.escortguide.co.uk";
$PIC_URL = "http://pic2.escortguide.co.uk";
?>

<div id="banner160600">
	<a class="banner160600-bglink" href="<?= $NGE_URL ?>" target="_blank"></a>
	<div class="banner160600-top">
		<img title="Escortguide.co.uk" alt="Escortguide.co.uk" src="http://server.escortforumit.xxx/banners/geo/escortguide.co.uk/img/160x600/logo.jpg" />
		<img title="REAL GIRLS NO FAKES!" alt="REAL GIRLS NO FAKES!" src="http://server.escortforumit.xxx/banners/geo/escortguide.co.uk/img/160x600/text_realgirls.gif" />
		<h2>Look no more!</h2>
		<p class="toptext">Feast your eyes with our huge collection of the hottest escorts in the UK</p>
	</div>
	<div class="banner160600-galery">

		<?php if ( count($escorts) ): ?>
			<?php global $LNG; ?>
			<?php foreach ( $escorts as $escort ): ?>
				<?php

					$link = $HOST . '/escort/' . $escort->showname . $url;
					$city_link = $HOST . '/escorts/city_gb_' . $escort->city_slug . $url;
				?>
				<div class="banner160600-galbox">
					<div class="banner160600-galbox-i">
						<a href="<?= $link ?>" target="_blank"><img title="<?= $escort->showname ?>" alt="<?= $escort->showname ?>" src="<?= $PIC_URL . $escort->photo ?>" width="131" height="162" /></a>
					</div>
					<div class="fleft">
						<a href="<?= $link ?>" target="_blank"><?= $escort->showname ?></a><br />
						<a class="b160600-city" href="<?= $city_link ?>" target="_blank"><?= $escort->city_name ?></a>
					</div>
					<a class="b160600-btn" href="<?= $link ?>" target="_blank"><img title="Book me now!" alt="Book me now!" src="http://server.escortforumit.xxx/banners/geo/escortguide.co.uk/img/160x600/btn_bookmenow.gif" /></a>
				</div>
			<?php endforeach; ?>
		<?php endif; ?>

		<div class="endfloat">&nbsp;</div>
	</div>
	<a class="b160600-bigbtn" href="<?= $NGE_URL ?>"  target="_blank"><img title="CLICK HERE NOW!" alt="CLICK HERE NOW!" src="http://server.escortforumit.xxx/banners/geo/escortguide.co.uk/img/160x600/btn_clickherenow.gif" /></a>
	<div class="endfloat">&nbsp;</div>
</div>

</body>
</html>